#include "povtextu.inc"
#include "colors.inc"


camera {  
  location  <0, 0, -100>
  direction <0.0,     0.0, 5>
  //sky       <0.0,     1.0,  0.0>  
  up        <0.0,     1.0,  0.0>  
  right     <1.3333,  0.0,  0.0>
  look_at   <0, -0, -0>
}

// *******  L I G H T S *******
object {   
  light_source {
    <50, 50, -250>
    color  red 1 green 1 blue 1
  }
}


//
// ********  T E X T U R E S  *******
//

#declare Fini = finish { ambient 0.3 diffuse 0.8}


#declare test = 
union {
  triangle {
      <-1, 1, 0>
      <1, -1, 0>
      <-1, -1, 0>
      }
  triangle {
      <-1, 1, 0>
      <1, -1, 0>
      <1, 1, 0>
      }
scale <1, 1.7, 1>
}


object {
test
texture{
Textu1
finish{Fini}
}
translate <-9.9, 8, 0>
}

object {
test
texture{
Textu2
finish{Fini}
}
translate <-7.7, 8, 0>
}

object {
test
texture{
Textu3
finish{Fini}
}
translate <-5.5, 8, 0>
}


object {
test
texture{
Textu4
finish{Fini}
}
translate <-3.3, 8, 0>
}

object {
test
texture{
Textu5
finish{Fini}
}
translate <-1.1, 8, 0>
}


object {
test
texture{
Textu6
finish{Fini}
}
translate <1.1, 8, 0>
}

object {
test
texture{
Textu7
finish{Fini}
}
translate <3.3, 8, 0>
}

object {
test
texture{
Textu8
finish{Fini}
}
translate <5.5, 8, 0>
}


object {
test
texture{
Textu9
finish{Fini}
}
translate <7.7, 8, 0>
}

object {
test
texture{
Textu10
finish{Fini}
}
translate <9.9, 8, 0>
}


object {
test
texture{
Textu11
finish{Fini}
}
translate <-9.9, 4, 0>
}

object {
test
texture{
Textu12
finish{Fini}
}
translate <-7.7, 4, 0>
}

object {
test
texture{
Textu13
finish{Fini}
}
translate <-5.5, 4, 0>
}


object {
test
texture{
Textu14
finish{Fini}
}
translate <-3.3, 4, 0>
}

object {
test
texture{
Textu15
finish{Fini}
}
translate <-1.1, 4, 0>
}


object {
test
texture{
Textu16
finish{Fini}
}
translate <1.1, 4, 0>
}

object {
test
texture{
Textu17
finish{Fini}
}
translate <3.3, 4, 0>
}

object {
test
texture{
Textu18
finish{Fini}
}
translate <5.5, 4, 0>
}


object {
test
texture{
Textu19
finish{Fini}
}
translate <7.7, 4, 0>
}

object {
test
texture{
Textu20
finish{Fini}
}
translate <9.9, 4, 0>
}

object {
test
texture{
Textu21
finish{Fini}
}
translate <-9.9, 0, 0>
}

object {
test
texture{
Textu22
finish{Fini}
}
translate <-7.7, 0, 0>
}

object {
test
texture{
Textu23
finish{Fini}
}
translate <-5.5, 0, 0>
}


object {
test
texture{
Textu24
finish{Fini}
}
translate <-3.3, 0, 0>
}

object {
test
texture{
Textu25
finish{Fini}
}
translate <-1.1, 0, 0>
}

object {
test
texture{
Textu26
finish{Fini}
}
translate <1.1, 0, 0>
}

object {
test
texture{
Textu27
finish{Fini}
}
translate <3.3, 0, 0>
}

object {
test
texture{
Textu28
finish{Fini}
}
translate <5.5, 0, 0>
}


object {
test
texture{
Textu29
finish{Fini}
}
translate <7.7, 0, 0>
}

object {
test
texture{
Textu30
finish{Fini}
}
translate <9.9, 0, 0>
}

object {
test
texture{
Textu31
finish{Fini}
}
translate <-9.9, -4, 0>
}

object {
test
texture{
Textu32
finish{Fini}
}
translate <-7.7, -4, 0>
}

object {
test
texture{
Textu33
finish{Fini}
}
translate <-5.5, -4, 0>
}


object {
test
texture{
Textu34
finish{Fini}
}
translate <-3.3, -4, 0>
}

object {
test
texture{
Textu35
finish{Fini}
}
translate <-1.1, -4, 0>
}


object {
test
texture{
Textu36
finish{Fini}
}
translate <1.1, -4, 0>
}

object {
test
texture{
Textu37
finish{Fini}
}
translate <3.3, -4, 0>
}

object {
test
texture{
Textu38
finish{Fini}
}
translate <5.5, -4, 0>
}


object {
test
texture{
Textu39
finish{Fini}
}
translate <7.7, -4, 0>
}

object {
test
texture{
Textu40
finish{Fini}
}
translate <9.9, -4, 0>
}

object {
test
texture{
Textu41
finish{Fini}
}
translate <-9.9, -8, 0>
}

object {
test
texture{
Textu42
finish{Fini}
}
translate <-7.7, -8, 0>
}

object {
test
texture{
Textu43
finish{Fini}
}
translate <-5.5, -8, 0>
}


object {
test
texture{
Textu44
finish{Fini}
}
translate <-3.3, -8, 0>
}

object {
test
texture{
Textu45
finish{Fini}
}
translate <-1.1, -8, 0>
}


object {
test
texture{
Textu46
finish{Fini}
}
translate <1.1, -8, 0>
}

object {
test
texture{
Textu47
finish{Fini}
}
translate <3.3, -8, 0>
}

object {
test
texture{
Textu48
finish{Fini}
}
translate <5.5, -8, 0>
}


object {
test
texture{
Textu49
finish{Fini}
}
translate <7.7, -8, 0>
}

object {
test
texture{
Textu50
finish{Fini}
}
translate <9.9, -8, 0>
}

